a {
    text-decoration: none;
    color: white;
}

a:hover,
a:active {
    color: lightgray;
}

.navigation-items {
    list-style-type: none;
    padding: 0;
    margin: 0;
}

mat-toolbar {
    border-radius: 3px;
    background-color: rgba(0, 0, 0, 0.85);
}

@media(max-width: 960px) {
    mat-toolbar {
        border-radius: 0px;
    }
    a {
        font-size: medium;
    }
}